@charset "UTF-8";
/*
@include var.sp($point-sp){}
@include var.pc($point-pc) {}
*/
/* CSS Document */
@media screen and (max-width: 768px) {
  .forSP.inline {
    display: inline;
  }
}

#hero {
  background: url(../img/bg-imagearea.jpg) no-repeat center center;
  background-size: cover;
  height: auto;
}
@media screen and (min-width: 769px) {
  #hero {
    padding: 80px 0 40px;
  }
}
#hero img {
  position: relative;
  top: auto;
  left: auto;
  transform: none;
  margin: 0 auto;
}
@media screen and (min-width: 769px) {
  #hero img {
    width: 960px;
    height: auto;
  }
}
@media screen and (max-width: 768px) {
  #hero img {
    width: 100%;
    height: auto;
  }
}

#contents {
  background: url(../img/bg_contents.jpg) no-repeat center top;
  background-size: cover;
  background-attachment: fixed;
  color: #4c5357;
  font-family: "M PLUS 1p", sans-serif;
}
#contents #contents_inner {
  background: transparent;
  border-radius: 0;
  margin-top: 0;
}
#contents #about-2jigen {
  background: #67c0d9;
}
@media screen and (min-width: 769px) {
  #contents #about-2jigen {
    padding: 80px 0;
  }
}
@media screen and (max-width: 768px) {
  #contents #about-2jigen {
    padding: 6vw 4vw;
  }
}
#contents #about-2jigen .ttl-about {
  text-align: center;
  color: #fff;
  font-family: "M PLUS Rounded 1c", sans-serif;
}
@media screen and (min-width: 769px) {
  #contents #about-2jigen .ttl-about {
    width: 960px;
    margin: 0 auto 12px;
    font-size: 32px;
    font-weight: bold;
  }
}
@media screen and (max-width: 768px) {
  #contents #about-2jigen .ttl-about {
    margin: 0 0 4vw;
    font-size: 4.5vw;
    font-weight: bold;
  }
}
#contents #about-2jigen .desc-about {
  box-sizing: border-box;
  background-color: #fff;
  color: #595757;
  text-align: center;
}
@media screen and (min-width: 769px) {
  #contents #about-2jigen .desc-about {
    width: 960px;
    margin: 0 auto;
    padding: 1em;
    border-radius: 1em;
    font-size: 18px;
    line-height: 1.6;
  }
}
@media screen and (max-width: 768px) {
  #contents #about-2jigen .desc-about {
    padding: 4vw;
    border-radius: 4vw;
    font-size: 3.2vw;
    line-height: 1.6;
  }
}
#contents .stage_sec {
  margin: 180px 0;
}
@media screen and (max-width: 768px) {
  #contents .stage_sec {
    margin: 36vw 0;
  }
}
#contents .stage_sec > .inner {
  margin: 0 auto;
  text-align: left;
}
@media screen and (max-width: 768px) {
  #contents .stage_sec > .inner {
    width: auto;
  }
}
@media screen and (min-width: 769px) {
  #contents .stage_sec .area-ttl {
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 768px) {
  #contents .stage_sec .area-ttl {
    margin-bottom: 8vw;
  }
}
#contents .stage_sec .area-ttl .ttl-stage .part {
  display: block;
}
@media screen and (min-width: 769px) {
  #contents .stage_sec .area-ttl .ttl-stage .part {
    height: 40px;
    margin-bottom: 20px;
    border-radius: 20px;
    font-size: 20px;
    line-height: 40px;
    text-align: center;
  }
}
@media screen and (max-width: 768px) {
  #contents .stage_sec .area-ttl .ttl-stage .part {
    height: 10vw;
    margin-bottom: 5vw;
    border-radius: 5vw;
    font-size: 5vw;
    line-height: 10vw;
    text-align: center;
  }
}
#contents .stage_sec .area-ttl .ttl-stage.stage01 .part {
  background: rgb(255, 245, 127);
  background: linear-gradient(to right, rgb(255, 245, 127) 0%, rgb(246, 174, 105) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#fff57f", endColorstr="#f6ae69",GradientType=1 );
}
#contents .stage_sec .area-ttl .ttl-stage.stage02 .part {
  background: rgb(252, 212, 117);
  background: linear-gradient(to right, rgb(252, 212, 117) 0%, rgb(244, 180, 208) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#fcd475", endColorstr="#f4b4d0",GradientType=1 );
}
#contents .stage_sec .area-ttl .ttl-stage img {
  display: block;
}
@media screen and (min-width: 769px) {
  #contents .stage_sec .area-ttl .ttl-stage img {
    width: 840px;
    margin: 0 auto 20px;
  }
}
@media screen and (max-width: 768px) {
  #contents .stage_sec .area-ttl .ttl-stage img {
    width: 100%;
    margin-bottom: 8vw;
  }
}
#contents .stage_sec .area-ttl .stage-info {
  text-align: center;
}
@media screen and (min-width: 769px) {
  #contents .stage_sec .area-ttl .stage-info {
    font-size: 20px;
    line-height: 1.6;
  }
}
@media screen and (max-width: 768px) {
  #contents .stage_sec .area-ttl .stage-info {
    font-size: 4.2vw;
    line-height: 1.6;
  }
}
@media screen and (min-width: 769px) {
  #contents .stage_sec .stage-photo {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 768px) {
  #contents .stage_sec .stage-photo {
    margin-bottom: 12vw;
  }
}
@media screen and (min-width: 769px) {
  #contents .stage_sec .stage-photo li {
    width: calc((100% - 40px) / 3);
  }
}
@media screen and (max-width: 768px) {
  #contents .stage_sec .stage-photo li {
    width: 80%;
    margin: 0 auto 4vw;
  }
}
#contents .stage_sec .stage-photo li img {
  width: 100%;
}
#contents .stage_sec .stage-time {
  font-family: "M PLUS Rounded 1c", sans-serif;
}
@media screen and (min-width: 769px) {
  #contents .stage_sec .stage-time {
    margin-bottom: 30px;
    font-size: 32px;
    font-weight: bold;
  }
}
@media screen and (max-width: 768px) {
  #contents .stage_sec .stage-time {
    margin-bottom: 8vw;
    font-size: 4vw;
    font-weight: bold;
  }
}
@media screen and (min-width: 769px) {
  #contents .stage_sec .stage-time span {
    font-size: 18px;
  }
}
@media screen and (max-width: 768px) {
  #contents .stage_sec .stage-time span {
    font-size: 3.2vw;
  }
}
@media screen and (min-width: 769px) {
  #contents .stage_sec .stage-talkshow {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 768px) {
  #contents .stage_sec .stage-talkshow {
    margin-bottom: 12vw;
  }
}
#contents .stage_sec .stage-talkshow .ttl-talkshow {
  display: inline-block;
  border: 1px solid #595757;
  border-radius: 0.2em;
  padding: 0.75em 1em;
  font-family: "M PLUS Rounded 1c", sans-serif;
}
@media screen and (min-width: 769px) {
  #contents .stage_sec .stage-talkshow .ttl-talkshow {
    margin-bottom: 16px;
    font-size: 21px;
  }
}
@media screen and (max-width: 768px) {
  #contents .stage_sec .stage-talkshow .ttl-talkshow {
    margin-bottom: 4vw;
    font-size: 3.8vw;
  }
}
#contents .stage_sec .stage-talkshow .list-talkshow li {
  display: inline-block;
  margin-right: 1em;
}
#contents .stage_sec .stage-talkshow .list-talkshow li:before {
  content: "●";
}
@media screen and (min-width: 769px) {
  #contents .stage_sec .stage-talkshow .list-talkshow li {
    font-size: 16px;
    line-height: 1.6;
  }
}
@media screen and (max-width: 768px) {
  #contents .stage_sec .stage-talkshow .list-talkshow li {
    font-size: 3.4vw;
    line-height: 1.6;
  }
}
@media screen and (min-width: 769px) {
  #contents .stage_sec .stage-notice {
    margin-bottom: 60px;
    font-size: 16px;
  }
}
@media screen and (max-width: 768px) {
  #contents .stage_sec .stage-notice {
    margin-bottom: 12vw;
    font-size: 3.4vw;
  }
}
#contents .stage_sec .stage-data {
  background-color: rgba(255, 255, 255, 0.75);
}
@media screen and (min-width: 769px) {
  #contents .stage_sec .stage-data {
    margin-bottom: 60px;
    padding: 40px;
    border-radius: 20px;
    clear: both;
  }
}
@media screen and (max-width: 768px) {
  #contents .stage_sec .stage-data {
    margin-bottom: 12vw;
    padding: 4vw;
    border-radius: 4vw;
  }
}
@media screen and (min-width: 769px) {
  #contents .stage_sec .stage-data .img {
    float: right;
    width: 320px;
    margin: 0 auto 30px;
  }
}
@media screen and (max-width: 768px) {
  #contents .stage_sec .stage-data .img {
    width: 100%;
    margin-bottom: 8vw;
  }
}
#contents .stage_sec .stage-data .img img {
  display: block;
  box-shadow: 0 12px 24px rgba(0, 0, 0, 0.2);
}
@media screen and (min-width: 769px) {
  #contents .stage_sec .stage-data .img.stage01 img {
    display: block;
    width: auto;
    height: 320px;
    margin-right: 0;
    margin-left: auto;
  }
}
@media screen and (max-width: 768px) {
  #contents .stage_sec .stage-data .img.stage01 img {
    width: 70%;
    margin: 0 auto;
  }
}
@media screen and (min-width: 769px) {
  #contents .stage_sec .stage-data .img.stage02 img {
    display: block;
    width: 320px;
    height: auto;
    margin-right: 0;
    margin-left: auto;
  }
}
@media screen and (max-width: 768px) {
  #contents .stage_sec .stage-data .img.stage02 img {
    width: 100%;
    margin: 0 auto;
  }
}
#contents .stage_sec .stage-data .text .ttl-stage-data {
  font-family: "M PLUS Rounded 1c", sans-serif;
  letter-spacing: 0.15em;
}
@media screen and (min-width: 769px) {
  #contents .stage_sec .stage-data .text .ttl-stage-data {
    margin-bottom: 30px;
    font-size: 24px;
    font-weight: bold;
  }
}
@media screen and (max-width: 768px) {
  #contents .stage_sec .stage-data .text .ttl-stage-data {
    margin-bottom: 6vw;
    font-size: 4vw;
    font-weight: bold;
  }
}
#contents .stage_sec .stage-data .text .ttl-stage-data--sub {
  font-family: "M PLUS Rounded 1c", sans-serif;
  letter-spacing: 0.1em;
}
@media screen and (min-width: 769px) {
  #contents .stage_sec .stage-data .text .ttl-stage-data--sub {
    margin-top: 24px;
    font-size: 18px;
    line-height: 1.4;
    font-weight: bold;
  }
}
@media screen and (max-width: 768px) {
  #contents .stage_sec .stage-data .text .ttl-stage-data--sub {
    margin-top: 6vw;
    font-size: 3.6vw;
    line-height: 1.4;
    font-weight: bold;
  }
}
@media screen and (min-width: 769px) {
  #contents .stage_sec .stage-data .text .desc {
    margin-top: 12px;
    font-size: 14px;
    line-height: 1.6;
  }
}
@media screen and (max-width: 768px) {
  #contents .stage_sec .stage-data .text .desc {
    margin-top: 4vw;
    font-size: 3vw;
    line-height: 1.6;
  }
}
#contents .stage_sec .stage-data .text .desc span {
  font-size: smaller;
}
#contents .stage_sec .btn_link {
  margin: 3em auto;
  text-align: center;
  font-family: "M PLUS Rounded 1c", sans-serif;
}
#contents .stage_sec .btn_link a {
  display: inline-block;
  box-sizing: border-box;
  padding: 1.5rem 3rem;
  background: #67c0d9;
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  text-decoration: none;
  letter-spacing: 0.15em;
  line-height: 1.2;
  transition: 0.3s;
}
#contents .stage_sec .btn_link a:first-child {
  margin-left: 0;
}
@media screen and (max-width: 768px) {
  #contents .stage_sec .btn_link a:first-child {
    margin-top: 0;
  }
}
@media screen and (max-width: 768px) {
  #contents .stage_sec .btn_link a {
    width: 100%;
    text-align: center;
    margin-left: 0;
    padding: 1.5rem 0;
    font-size: 1.4rem;
  }
}
#contents .stage_sec .btn_link a:hover {
  background-color: #357587;
}
#contents .stage_sec .ttl-sec {
  padding: 0.5em 1em;
  border: 1px solid #67c0d9;
  background-color: rgba(255, 255, 255, 0.75);
  letter-spacing: 0.15em;
  color: #67c0d9;
  font-weight: bold;
}
@media screen and (min-width: 769px) {
  #contents .stage_sec .ttl-sec {
    margin-bottom: 30px;
    font-size: 24px;
  }
}
@media screen and (max-width: 768px) {
  #contents .stage_sec .ttl-sec {
    margin-bottom: 6vw;
    font-size: 4vw;
  }
}
@media screen and (min-width: 769px) {
  #contents .stage_sec .list-ticket {
    margin-bottom: 20px;
    font-size: 18px;
  }
}
@media screen and (max-width: 768px) {
  #contents .stage_sec .list-ticket {
    margin-bottom: 4vw;
    font-size: 3.4vw;
  }
}
#contents .stage_sec .list-ticket li {
  margin-bottom: 0.5em;
}
#contents .stage_sec .list-ticket li:before {
  content: "●";
  color: #67c0d9;
}
#contents .stage_sec .sec-desc {
  line-height: 1.6;
}
@media screen and (min-width: 769px) {
  #contents .stage_sec .sec-desc {
    margin-bottom: 20px;
    font-size: 18px;
  }
}
@media screen and (max-width: 768px) {
  #contents .stage_sec .sec-desc {
    margin-bottom: 4vw;
    font-size: 3.4vw;
  }
}
#contents .stage_sec .sec-list {
  line-height: 1.6;
}
@media screen and (min-width: 769px) {
  #contents .stage_sec .sec-list {
    margin-bottom: 20px;
    font-size: 18px;
  }
}
@media screen and (max-width: 768px) {
  #contents .stage_sec .sec-list {
    margin-bottom: 4vw;
    font-size: 3.4vw;
  }
}
#contents .stage_sec .sec-list li:before {
  content: "●";
  color: #67c0d9;
}
#contents .stage_sec .sec-notice {
  line-height: 1.4;
}
@media screen and (min-width: 769px) {
  #contents .stage_sec .sec-notice {
    margin-bottom: 20px;
    font-size: 14px;
  }
}
@media screen and (max-width: 768px) {
  #contents .stage_sec .sec-notice {
    margin-bottom: 4vw;
    font-size: 3.2vw;
  }
}
#contents .stage_sec .sec-staff {
  text-align: center;
  line-height: 1.4;
}
@media screen and (min-width: 769px) {
  #contents .stage_sec .sec-staff {
    margin-bottom: 20px;
    font-size: 16px;
  }
}
@media screen and (max-width: 768px) {
  #contents .stage_sec .sec-staff {
    margin-bottom: 4vw;
    font-size: 3.4vw;
  }
}
#contents .stage_sec .sec-staff span {
  font-size: smaller;
}
#contents .stage_sec .movie-direction {
  text-align: center;
}
@media screen and (min-width: 769px) {
  #contents .stage_sec .movie-direction {
    font-size: 18px;
  }
}
@media screen and (max-width: 768px) {
  #contents .stage_sec .movie-direction {
    font-size: 3.8vw;
  }
}
#contents .stage_sec .movie-direction span {
  font-size: smaller;
}

@media screen and (max-width: 768px) {
  #hero {
    height: auto;
  }
  #hero img {
    position: relative;
    top: auto;
    left: auto;
    transform: translateX(0);
    width: 100%;
    height: auto;
  }
}